# Danish translation of kio_settings
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003, 2004.
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2010-04-19 03:19+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 14:59+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kio_applications.cpp:119
msgid "Applications"
msgstr "Programmer"

#: kio_applications.cpp:119
msgid "Programs"
msgstr "Programmer"

#: kio_applications.cpp:126
msgid "Unknown application folder"
msgstr "Ukendt programmappe"
